.rodape a:visited { color: #676566; font-family: Tahoma; font-size: 11px; text-decoration: none; }
.rodape { color: #676566; font-family: Tahoma; font-size: 11px; text-decoration: none; }
.rodape a:link { color: #676566; font-family: Tahoma; font-size: 11px; text-decoration: none; }
.rodape a:hover{ color: #0000FF; font-family: Tahoma; font-size: 11px;  text-decoration: underline; }

.capa a:visited { color: black; font-family: Tahoma; font-size: 11px; text-decoration: none; }
.capa { color: black; font-family: Tahoma; font-size: 11px; text-decoration: none; }
.capa a:link { color: black; font-family: Tahoma; font-size: 11px; text-decoration: none; }
.capa a:hover{ color: #0000FF; font-family: Tahoma; font-size: 11px;  text-decoration: underline; }

.menu a:visited { color: black; font-family: Tahoma; font-size: 11px; text-decoration: none; }
.menu { color: black; font-family: Tahoma; font-size: 11px; text-decoration: none; }
.menu a:link { color: black; font-family: Tahoma; font-size: 11px; text-decoration: none; }
.menu a:hover{ color: #0000FF; font-family: Tahoma; font-size: 11px;  text-decoration: none; }

.titnoticia a:visited { color: #26156B; font-family: Trebuchet MS; font-size: 20px; text-decoration: none; }
.titnoticia { color: #26156B; font-family: Trebuchet MS; font-size: 20px; text-decoration: none; }
.titnoticia a:link { color: #26156B; font-family: Trebuchet MS; font-size: 20px; text-decoration: none; }
.titnoticia a:hover{ color: #0000FF; font-family: Trebuchet MS; font-size: 20px;  text-decoration: underline; }

.ultimas a:visited { color: #666666; font-family: Tahoma; font-size: 11px; text-decoration: none; }
.ultimas { color: #666666; font-family: Tahoma; font-size: 11px; text-decoration: none; }
.ultimas a:link { color: #666666; font-family: Tahoma; font-size: 11px; text-decoration: none; }
.ultimas a:hover{ color: #0000FF; font-family: Tahoma; font-size: 11px;  text-decoration: underline; }

.textonormal a:visited { color: black; font-family: Arial; font-size: 12px; text-decoration: none; }
.textonormal { color: black; font-family: Arial; font-size: 12px; text-decoration: none; }
.textonormal a:link { color: black; font-family: Arial; font-size: 12px; text-decoration: none; }
.textonormal a:hover{ color: #0000FF; font-family: Arial; font-size: 12px;  text-decoration: underline; }

.textonormalpq a:visited { color: black; font-family: Arial; font-size: 10px; text-decoration: none; }
.textonormalpq { color: black; font-family: Arial; font-size: 10px; text-decoration: none; }
.textonormalpq a:link { color: black; font-family: Arial; font-size: 10px; text-decoration: none; }
.textonormalpq a:hover{ color: #0000FF; font-family: Arial; font-size: 10px;  text-decoration: underline; }

INPUT, SELECT, TEXTAREA {	border:1px solid #000000; font-family: Tahoma;	font-size:11px;	background-color: #FFFFFF;}	  

.botoes{    BORDER-RIGHT: none;    BORDER-TOP: none;    FONT-SIZE: 12px;    BORDER-LEFT: none;    BORDER-BOTTOM: none;    FONT-FAMILY: arial, helvetica, sans-serif;    BACKGROUND-COLOR: none}

.botoes2{    font-family: arial; font-size:13px; color: #FFFFFF;   BORDER-RIGHT: none;    BORDER-TOP: none;    BORDER-LEFT: none;    BORDER-BOTTOM: white;    FONT-FAMILY: arial, helvetica, sans-serif;    BACKGROUND-COLOR: #006000}

div#slideshow #links li.inativo {
    background: #FFFFFF;
}
div#slideshow #links li.ativo {
    background: #C9C9C9;
}
div#slideshow #slides {
    background: #FFFFFF;
}
div#slideshow #slides .visible {
    display: block;
}
div#slideshow #slides .hidden {
    display: none;
}

.captcha6 {
	width: 160px;
	text-align: center;
	font-size: 16px;
	letter-spacing: 13px;
	text-transform: uppercase;
}
